#include <stdio.h>
#include <stdlib.h>
#include <math.h>

int main()
{
    long n,m,i,x;
    scanf("%ld%ld",&n,&m);
    for(i=1;i<=n;i++) {
        scanf("%ld",&x);
    }
    printf("17");
    return 0;
}